<?xml version="0.1" encoding="UTF8" ?>
<Layer name="bkg" x="-344" y="-165" path="./images/exit_demo_screen/bkg" />
<Layer name="keeper" x="-1" y="104" path="./images/exit_demo_screen/keeper" />
<Layer name="serena" x="153" y="78" path="./images/exit_demo_screen/serena" />
<Layer name="injun" x="264" y="54" path="./images/exit_demo_screen/injun" />
<Layer name="yellow_light" x="285" y="-6" path="./images/exit_demo_screen/yellow_light" />
<Layer name="michael" x="342" y="41" path="./images/exit_demo_screen/michael" />
<Layer name="paper" x="558" y="13" path="./images/exit_demo_screen/paper" />
<Layer name="scroll_up" x="601" y="14" path="./images/loc/exit_demo_screen/scroll_up" />
<Layer name="scroll_over" x="617" y="84" path="./images/exit_demo_screen/scroll_over" />
<Layer name="text" x="646" y="134" path="./images/loc/exit_demo_screen/text" />
<Layer name="arrow_move_01" x="456" y="203" path="./images/exit_demo_screen/arrow_move_01" />
<Layer name="arrow_move_02" x="456" y="237" path="./images/exit_demo_screen/arrow_move_02" />
<Layer name="arrow_move_03" x="456" y="273" path="./images/exit_demo_screen/arrow_move_03" />
<Layer name="arrow_move_04" x="456" y="308" path="./images/exit_demo_screen/arrow_move_04" />
<Layer name="arrow_move_05" x="456" y="344" path="./images/exit_demo_screen/arrow_move_05" />
<Layer name="cassandra_shadow" x="460" y="19" path="./images/exit_demo_screen/cassandra_shadow" />
<Layer name="cassandra" x="435" y="16" path="./images/exit_demo_screen/cassandra" />
<Layer name="cassandra_michael_light" x="418" y="18" path="./images/exit_demo_screen/cassandra_michael_light" />
<Layer name="light_sphere_down2" x="0" y="407" path="./images/exit_demo_screen/light_sphere_down2" />
<Layer name="big_light_01" x="0" y="64" path="./images/exit_demo_screen/big_light_01" anchor_x="362" anchor_y="404" />
<Layer name="big_light_02" x="36" y="183" path="./images/exit_demo_screen/big_light_02" anchor_x="375" anchor_y="315" />
<Layer name="film_shadow" x="499" y="446" path="./images/exit_demo_screen/film_shadow" />
<Layer name="film_down" x="34" y="425" path="./images/exit_demo_screen/film_down" />
<Layer name="film_down3" x="35" y="425" path="./images/exit_demo_screen/film_down3" />
<Layer name="d_screen_01" x="41" y="528" path="./images/exit_demo_screen/d_screen_01" />
<Layer name="d_screen_02" x="91" y="462" path="./images/exit_demo_screen/d_screen_02" />
<Layer name="d_screen_03" x="91" y="462" path="./images/exit_demo_screen/d_screen_03" alpha="0" />
<Layer name="d_screen_04" x="41" y="528" path="./images/exit_demo_screen/d_screen_04" alpha="0" />
<Layer name="d_screen_05" x="41" y="528" path="./images/exit_demo_screen/d_screen_05" alpha="0" />
<Layer name="d_screen_06" x="91" y="462" path="./images/exit_demo_screen/d_screen_06" alpha="0" />
<Layer name="logotype" x="190" y="242" path="./images/loc/exit_demo_screen/logotype" />
<Layer name="logotype_over" x="190" y="242" path="./images/loc/exit_demo_screen/logotype_over" />
<Layer name="light_blue" x="118" y="344" path="./images/exit_demo_screen/light_blue" alpha="100" />
<Layer name="sphere" x="204" y="345" path="./images/exit_demo_screen/sphere" />
<Layer name="sphere_blik" x="271" y="379" path="./images/exit_demo_screen/sphere_blik" />
<Layer name="okantovka" x="224" y="416" path="./images/exit_demo_screen/okantovka" />
<Layer name="light_sphere_down" x="194" y="439" path="./images/exit_demo_screen/light_sphere_down" />
<Layer name="film_over" x="36" y="425" path="./images/exit_demo_screen/film_over" />
<Layer name="film_over3" x="36" y="425" path="./images/exit_demo_screen/film_over3" />
<Layer name="film_light" x="36" y="526" path="./images/exit_demo_screen/film_light" alpha="0" />
<Layer name="screen_02" x="775" y="447" path="./images/exit_demo_screen/screen_02" />
<Layer name="screen_01" x="531" y="462" path="./images/exit_demo_screen/screen_01" />
<Layer name="screen_03" x="283" y="519" path="./images/exit_demo_screen/screen_03" />
<Layer name="screen_04" x="55" y="588" path="./images/exit_demo_screen/screen_04" />
<Layer name="screen_05" x="775" y="447" path="./images/exit_demo_screen/screen_05" alpha="0" />
<Layer name="screen_06" x="531" y="462" path="./images/exit_demo_screen/screen_06" alpha="0" />
<Layer name="screen_07" x="283" y="519" path="./images/exit_demo_screen/screen_07" alpha="0" />
<Layer name="screen_08" x="55" y="588" path="./images/exit_demo_screen/screen_08" alpha="0" />
<Layer name="screen_09" x="775" y="444" path="./images/loc/exit_demo_screen/screen_09" alpha="0" />
<Layer name="screen_10" x="531" y="462" path="./images/exit_demo_screen/screen_10" alpha="0" />
<Layer name="screen_11" x="284" y="520" path="./images/exit_demo_screen/screen_11" alpha="0" />
<Layer name="screen_12" x="55" y="588" path="./images/exit_demo_screen/screen_12" alpha="0" />
<Layer name="screen_04_big" x="17" y="103" path="./images/exit_demo_screen/screen_04_big" alpha="0" />
<Layer name="screen_01_big" x="17" y="103" path="./images/exit_demo_screen/screen_01_big" alpha="0" />
<Layer name="screen_03_big" x="17" y="103" path="./images/exit_demo_screen/screen_03_big" alpha="0" />
<Layer name="screen_02_big" x="17" y="103" path="./images/exit_demo_screen/screen_02_big" alpha="0" />
<Layer name="screen_07_big" x="17" y="103" path="./images/exit_demo_screen/screen_07_big" alpha="0" />
<Layer name="screen_06_big" x="17" y="103" path="./images/exit_demo_screen/screen_06_big" alpha="0" />
<Layer name="screen_05_big" x="17" y="103" path="./images/exit_demo_screen/screen_05_big" alpha="0" />
<Layer name="screen_08_big" x="17" y="103" path="./images/exit_demo_screen/screen_08_big" alpha="0" />
<Layer name="screen_11_big" x="17" y="103" path="./images/exit_demo_screen/screen_11_big" alpha="0" />
<Layer name="screen_12_big" x="17" y="103" path="./images/exit_demo_screen/screen_12_big" alpha="0" />
<Layer name="screen_10_big" x="17" y="103" path="./images/exit_demo_screen/screen_10_big" alpha="0" />
<Layer name="screen_09_big" x="17" y="103" path="./images/loc/exit_demo_screen/screen_09_big" alpha="0" />
<Layer name="dark_under_bigtext" x="0" y="576" path="./images/exit_demo_screen/dark_under_bigtext" />
<Layer name="big_text" x="59" y="679" path="./images/loc/exit_demo_screen/big_text" />
<Layer name="button_yes_normal" x="842" y="705" path="./images/loc/exit_demo_screen/button_yes_normal" />
<Layer name="button_yes_over" x="842" y="705" path="./images/loc/exit_demo_screen/button_yes_over" />
<Layer name="button_yes_down" x="842" y="705" path="./images/loc/exit_demo_screen/button_yes_down" />
<Layer name="button_no_normal" x="921" y="705" path="./images/loc/exit_demo_screen/button_no_normal" />
<Layer name="button_no_over" x="921" y="705" path="./images/loc/exit_demo_screen/button_no_over" />
<Layer name="button_no_down" x="921" y="705" path="./images/loc/exit_demo_screen/button_no_down" />
